.bg-movie-wrapper {
  width: 100%;
  height: 720px;
  position: relative;
  overflow: hidden;
  margin-bottom: -3px;

  .bg-movie {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: auto;
    z-index: 1;
  }
}